<?php
   /**
    * dashNav
    *
    * @package Wojo Framework
    * @author wojoscripts.com
    * @copyright 2023
    * @version 5.50: dashNav.tpl.php, v1.00 11/18/2023 12:22 PM Gewa Exp $
    *
    */
   if (!defined('_WOJO')) {
      die('Direct access to this location is not allowed.');
   }
?>
<div class="row gutters align-middle">
   <div class="columns">
      <div class="wojo primary inverted stacked fluid buttons">
         <a class="wojo button<?php if (count($this->segments) == 1) {
            echo ' active';
         } ?>" href="<?php echo Url::url('/dashboard'); ?>"><?php echo Language::$word->META_M_MYDOWNS; ?></a>
         <a class="wojo button<?php if (Utility::in_array_any(['memberships'], $this->segments)) {
            echo ' active';
         } ?>" href="<?php echo Url::url('/dashboard', 'memberships'); ?>"><?php echo Language::$word->MEMBERSHIPS; ?></a>
         <a class="wojo button<?php if (Utility::in_array_any(['profile'], $this->segments)) {
            echo ' active';
         } ?>" href="<?php echo Url::url('/dashboard', 'profile'); ?>"><?php echo Language::$word->ADM_MYACC; ?></a>
         <a class="wojo button" href="<?php echo Url::url('/logout'); ?>"><?php echo Language::$word->LOGOUT; ?></a>
      </div>
   </div>
   <div class="columns auto">
      <div id="colorPanel">
         <a id="cpToggle" href="#">
            <i class="icon circle half"></i>
         </a>
         <ul>
         </ul>
      </div>
   </div>
</div>